Error

two or more packages specified (linux-image-2.6.32-5-686-bigmem-dbg squeeze-lts)